@charset "UTF-8";

.lp_wrap .kakuso02 .head li {
  position: absolute;
}
.lp_wrap .kakuso02 .head li.trigger,
.lp_wrap .kakuso02 .head li.trigger ~ li {
  opacity: 0;
  transform: translateX(-5%);
}
.lp_wrap .kakuso02 .head li.trigger.move,
.lp_wrap .kakuso02 .head li.trigger.move ~ li {
  opacity: 1;
  transform: translateX(0%);
}
.lp_wrap .kakuso02 .head li:nth-child(1) {
  top: 8%;
  left: 8%;
  width: 48.667%;
  transition: 0.6s;
}
.lp_wrap .kakuso02 .head li:nth-child(2) {
  top: 15.6%;
  left: 7.4%;
  width: 56.267%;
  transition: 0.6s 0.2s;
}
.lp_wrap .kakuso02 .head li:nth-child(3) {
  top: 23%;
  left: 8.5%;
  width: 58.667%;
  transition: 0.6s 0.4s;
}
.lp_wrap .kakuso02 .img {
  position: absolute;
  top: 56.1%;
  left: 20.8%;
  width: 58.4%;
}
.lp_wrap .kakuso02 .img.trigger {
  transition: 0.6s;
  opacity: 0;
}
.lp_wrap .kakuso02 .img.trigger.move {
  opacity: 1;
}
.lp_wrap .kakuso02 .icon li {
  position: absolute;
  width: 13.867%;
}
.lp_wrap .kakuso02 .img.trigger ~ .icon li,
.lp_wrap .kakuso02 .img.trigger ~ .icon li + li {
  opacity: 0;
}
.lp_wrap .kakuso02 .img.trigger.move ~ .icon li,
.lp_wrap .kakuso02 .img.trigger.move ~ .icon li + li {
  opacity: 1;
}
.lp_wrap .kakuso02 .icon li:nth-child(1) {
  top: 57.7%;
  left: 63.8%;
  transition: 0.6s;
}
.lp_wrap .kakuso02 .icon li:nth-child(2) {
  top: 69%;
  left: 71.6%;
  transition: 0.6s 0.15s;
}
.lp_wrap .kakuso02 .icon li:nth-child(3) {
  top: 81.2%;
  left: 63.8%;
  transition: 0.6s 0.3s;
}
.lp_wrap .kakuso02 .icon li:nth-child(4) {
  top: 86.4%;
  left: 43.067%;
  transition: 0.6s 0.45s;
}
.lp_wrap .kakuso02 .icon li:nth-child(5) {
  top: 81.2%;
  left: 24.3%;
  transition: 0.6s 0.6s;
}
.lp_wrap .kakuso02 .icon li:nth-child(6) {
  top: 69%;
  left: 14.5%;
  transition: 0.6s 0.75s;
}
.lp_wrap .kakuso02 .icon li:nth-child(7) {
  top: 57.7%;
  left: 24.3%;
  transition: 0.6s 0.9s;
}
.lp_wrap .kakuso02 .icon li:nth-child(8) {
  top: 52%;
  left: 43.067%;
  transition: 0.6s 1.05s;
}